Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
b2StackAllocator Class Reference

## Public Member Functions
void * | Allocate (int32 size)
void | Free (void *p)
int32 | GetMaxAllocation () const

The documentation for this class was generated from the following files:

- b2StackAllocator.h
- b2StackAllocator.cpp